@charset "utf-8";
/* CSS Document */
/* #0E2F52 Dark Blue*/
/* #1E3053 was navy */
/* #6FBCD0 Light Blue / Sky Blue*/
/* #6FA42E Green */

.dark-blue {
	color:#0E2F52
}
.navy-blue {
	color:#1E3053
}
.light-blue {
	color:#6FBCD0
}
.green {
	color:#6FA42E
}
.bg-kids, .bg-men, .bg-parents, .bg-women {
	padding-bottom:3px;
	overflow:hidden;
	padding-top:3px;
}
.bg-kids {
	background-color:#CBDA56;
} /* ligntyellow*/
.bg-men {
	background-color:#ADDA50;
} /* ligntgreen */
.bg-parents {
	background-color:#B7C715;
} /* yellow  */
.bg-women {
	background-color:#70A531;
} /* green */
body {
	direction:rtl;
}
h1, h2, h3, h4 {
	font-weight:bold;
	padding-top:.5em;
}
h1 {
	font-size: 125%;
	text-indent:-500%;
}
h2 {
	font-size: 125%;
	color:#0E2F52;/* Dark Blue */
	line-height:normal;
	letter-spacing:0.1em;
	margin-top:1em;
	margin-bottom:.5em;
	border-radius-bottomleft:7px;
	border-radius-topright:7px;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-radius-bottomleft:7px;
	-webkit-border-radius-topright:7px;
}
h3 {
	font-size: 110%;
	/*color:#6FA42E;/* Green */
	color:#0E2F52;/*font-style:italic;*/
}
h4 {
	font-size: 90%;
}
hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top:dotted 2px #6FBCD0;
	height: 2px;
	width:100%;
	color: #6FBCD0;/*background-color: #6FBCD0;*/

}
a, a:link, a:visited {
	color:#0E2F52;
}
a:hover, a#selected {
	color:#0E2F52;
	text-decoration: none;
}
a:active, a:focus {
	text-decoration:underline;
}
a:link.more-link, a:visited.more-link {
	color:#0E2F52;
	text-decoration:underline;
	font-weight:bold
}
a:hover.more-link, a:active.more-link {
	color:#0E2F52;
	text-decoration:none;
	font-weight:bold
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
#bd ul li {
	padding-right: 15px; /* Hebrew */
	background: url(../images/li.gif) no-repeat 100% 2px; /* Hebrew *//* 22px 4px */
}
p {
	margin: 0 0 .7em 0;
}
/* Quote */
blockquote {
	padding: 5px 35px 15px 0px; /* Hebrew */
	background: url(../images/open_quotes.gif) 95% 30% no-repeat;
	color:#004B6B;
	float:left;/*clear:left*/
}
p.quote {
	margin: 0;
	padding: 0 0 0 2em;
	background: url(../images/close_quotes.gif) 0% 35% no-repeat; /* Hebrew */
	border:none;
	font-weight:500;
}
#doc {
	position:relative;
}
#hd {
	background:#fff url(../images/web_logo.jpg) right 150% no-repeat;
	height:176px;
	position:relative;
	overflow:hidden; /* Prevent the H1{text-indent:-500%;} from creating a horizontal scroll */
}
#hd img {
	float:left;
}
#bd img {
	border-top:#6FBCD0 1px solid;
	border-left:#6FBCD0 1px solid;
	border-right:#0E2F52 1px solid;
	border-bottom:#0E2F52 1px solid;
	margin:.5em .5em 0 0;
}
#bd {
	position:relative;
	top:0px;/*padding:0 .5em;*/
	/*margin-top:20px; /* add: distance content from menu */
}
.yui-gb {
	margin-top:1em;
}
#ft {
	margin-bottom:1em;
	border-top:dotted 2px #6FBCD0;
	padding-top:15px;
}
form input {
	font-family:"Courier New", Courier, monospace;
}
input#submit {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	border:2px solid #0E2F52;
	border-top-color:#6FBCD0;
	border-left-color:#6FBCD0;
}
input:hover#submit {
	cursor:pointer;
	color:#fff;
}
form input:hover, form textarea:hover {
	background-color:#0E2F52;
	color:#fff;
}
form input {
	border:1px solid #6FBCD0;
	border-top-color:#0E2F52;
	border-left-color:#0E2F52;
}
form textarea {
	border:2px solid #6FBCD0;
	border-top-color:#0E2F52;
	border-left-color:#0E2F52;
	width:12em;
}
/* #0E2F52 Dark Blue*/
/* #6FBCD0 Light Blue*/
/* #6FA42E Green */

#sidenotes {
	float:left;
	margin-top:.5em;
	width:30%;
	color:#0E2F52;
	margin:0;
	padding:0
}
#title {
	color:#0E2F52;
	border-left:2px #6FBCD0 dotted;
	width:476px;
	margin:1em 0 0 1em;
	padding:0 0 0 1em;
}
.floatRight {
	float:right
}
.floatLeft {
	float:left
}
.floatNone {
	float:none
}
div.yui-u {
	background-color: #ADDA50;
	margin-top:1em;
	border-radius-bottomleft:15px;
	border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	-moz-border-radius-topright:15px;
	-webkit-border-radius-bottomleft:15px;
	-webkit-border-radius-topright:15px;
}
div.yui-u.first {
	background-color: #B7C715!important;
}
div.yui-u#last {
	background-color: #CBDA56!important;
	margin:1em 1em 0 0px;
}
h1, h2, h3, h4, p, ul {
	padding-right:5px;
	padding-left:5px;
}
div.yui-u h2 {
	font-size: 100%;
	text-align:right;
	letter-spacing:normal;
	padding:0;
	margin:0;
}
div.yui-u p, div.yui-u h3 {
	padding:0
}
div.yui-u h3 {
	font-size:90%;
}
